Bug 1014665 - [RFE] Please provide a python3 package of configobj
[RFE] Please provide a python3 package of configobj
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-configobj (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 09:54 EDT by Sergio Pascual
Modified: 2016-09-19 22:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 17:48:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2013-10-02 09:54:33 EDT
configobj only works in python 2.7, but there is a version for python 3.x living here

https://bitbucket.org/zubin71/configobj-py3

The original author of configobj has "blessed" this as the method to obtain a python3 compatible package

http://www.voidspace.org.uk/python/weblog/arch_d7_2010_12_11.shtml

If would be great if we could have this package under python3 also
Comment 1 Toshio Ernie Kuratomi 2013-10-02 17:48:19 EDT
Agreed it will be nice.  Someone just needs to create a package of that for Fedora (it's a fork of configobj so it belongs in a separate package).
Comment 2 Sergio Pascual 2013-10-04 07:57:25 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=1015492

Note You need to log in before you can comment on or make changes to this bug.